• Jesse
    2019年7月24日 16:21

    为什么写这篇文章?

    这篇文章主要用来记录在使用 python 的过程中,安装包的时候遇到的问题,以及找到的解决问题的方式。

    1. error: command 'x86_64-linux-gnu-gcc' failed with exit status 1'
      这个问题是我在使用 WSL 的时候,Linux 系统使用的是 Ubuntu 18.04,python 版本是python3.7,安装的包是 uvicorn,然后崩出了如上错误,当时找到的解决方式是安装如下包。refs
      sudo apt install python3-dev build-essential libssl-dev libffi-dev libxml2-dev libxslt1-dev zlib1g-dev python3.7-dev